<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!DOCTYPE score-partwise PUBLIC "-//Recordare//DTD MusicXML 3.0 Partwise//EN" "http://www.musicxml.org/dtds/partwise.dtd">
<score-partwise version="3.0">
  <movement-title>Как давно песнь хвалы звучала</movement-title>
  <identification>
    <creator type="composer">Э. Печная</creator>
    <encoding>
      <software>Finale 2014 for Windows</software>
      <software>Dolet Light for Finale 2014</software>
      <encoding-date>2019-11-24</encoding-date>
      <supports attribute="new-system" element="print" type="yes" value="yes"/>
      <supports attribute="new-page" element="print" type="yes" value="yes"/>
      <supports element="accidental" type="yes"/>
      <supports element="beam" type="yes"/>
      <supports element="stem" type="yes"/>
    </encoding>
  </identification>
  <defaults>
    <scaling>
      <millimeters>7.2319</millimeters>
      <tenths>40</tenths>
    </scaling>
    <page-layout>
      <page-height>1643</page-height>
      <page-width>1161</page-width>
      <page-margins type="both">
        <left-margin>140</left-margin>
        <right-margin>70</right-margin>
        <top-margin>88</top-margin>
        <bottom-margin>88</bottom-margin>
      </page-margins>
    </page-layout>
    <system-layout>
      <system-margins>
        <left-margin>0</left-margin>
        <right-margin>0</right-margin>
      </system-margins>
      <system-distance>93</system-distance>
      <top-system-distance>65</top-system-distance>
    </system-layout>
    <appearance>
      <line-width type="stem">0.7487</line-width>
      <line-width type="beam">5</line-width>
      <line-width type="staff">0.7487</line-width>
      <line-width type="light barline">0.7487</line-width>
      <line-width type="heavy barline">5</line-width>
      <line-width type="leger">0.7487</line-width>
      <line-width type="ending">1.4583</line-width>
      <line-width type="wedge">1.4583</line-width>
      <line-width type="enclosure">0.7487</line-width>
      <line-width type="tuplet bracket">0.7487</line-width>
      <note-size type="grace">60</note-size>
      <note-size type="cue">60</note-size>
      <distance type="hyphen">120</distance>
      <distance type="beam">8</distance>
    </appearance>
    <music-font font-family="Maestro,engraved" font-size="20.5"/>
    <word-font font-family="Times New Roman" font-size="10.25"/>
    <lyric-font font-family="Times New Roman" font-size="10.25"/>
  </defaults>
  <credit page="1">
    <credit-type>title</credit-type>
    <credit-words default-x="616" default-y="1555" font-size="24" justify="center" valign="top">Как давно песнь хвалы звучала</credit-words>
  </credit>
  <credit page="1">
    <credit-words default-x="1091" default-y="1485" font-size="12" font-style="italic" justify="right" valign="top">Е. Печная</credit-words>
  </credit>
  <part-list>
    <score-part id="P1">
      <part-name print-object="no">MusicXML Part</part-name>
      <score-instrument id="P1-I1">
        <instrument-name>SmartMusic SoftSynth</instrument-name>
        <virtual-instrument/>
      </score-instrument>
      <midi-device>SmartMusic SoftSynth</midi-device>
      <midi-instrument id="P1-I1">
        <midi-channel>1</midi-channel>
        <midi-program>53</midi-program>
        <volume>80</volume>
        <pan>0</pan>
      </midi-instrument>
    </score-part>
  </part-list>
  <!--=========================================================-->
  <part id="P1">
    <measure implicit="yes" number="0" width="308">
      <print>
        <system-layout>
          <system-margins>
            <left-margin>70</left-margin>
            <right-margin>0</right-margin>
          </system-margins>
          <top-system-distance>137</top-system-distance>
        </system-layout>
        <measure-numbering>system</measure-numbering>
      </print>
      <attributes>
        <divisions>8</divisions>
        <key>
          <fifths>-1</fifths>
          <mode>major</mode>
        </key>
        <time>
          <beats>4</beats>
          <beat-type>4</beat-type>
        </time>
        <clef>
          <sign>G</sign>
          <line>2</line>
        </clef>
        <staff-details>
          <staff-size>95</staff-size>
        </staff-details>
      </attributes>
      <sound tempo="120"/>
      <direction placement="above">
        <direction-type>
          <words font-weight="bold">Подвижно</words>
        </direction-type>
      </direction>
      <note default-x="105">
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="0">up</stem>
        <lyric default-y="-76" number="1" relative-x="10">
          <syllabic>single</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">1.</text>
          <elision> </elision>
          <syllabic>single</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">Как</text>
        </lyric>
        <lyric default-y="-95" number="2" relative-x="10">
          <syllabic>single</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">2.</text>
          <elision> </elision>
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">При</text>
        </lyric>
        <lyric default-y="-112" number="3" relative-x="10">
          <syllabic>single</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">3.</text>
          <elision> </elision>
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">Вы</text>
        </lyric>
      </note>
      <note default-x="173">
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="0">up</stem>
        <lyric default-y="-76" number="1">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">див</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">шел</text>
        </lyric>
        <lyric default-y="-112" number="3">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">сот</text>
        </lyric>
      </note>
      <note default-x="240">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="5">up</stem>
        <lyric default-y="-76" number="1">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">но</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">Тво</text>
        </lyric>
        <lyric default-y="-112" number="3">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">над</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="1" width="314">
      <harmony default-y="14">
        <root>
          <root-step>F</root-step>
        </root>
        <kind halign="center" text="">major</kind>
      </harmony>
      <note default-x="14">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>16</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>half</type>
        <stem default-y="10">up</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-76" number="1" relative-x="6">
          <syllabic>single</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">песнь</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">рец</text>
        </lyric>
        <lyric default-y="-112" number="3" relative-x="4">
          <syllabic>middle</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">звезд</text>
        </lyric>
      </note>
      <note default-x="129">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="10">up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="175">
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-47.5">down</stem>
        <lyric default-y="-76" number="1">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">хва</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">спас</text>
        </lyric>
        <lyric default-y="-112" number="3">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">ных</text>
        </lyric>
      </note>
      <note default-x="222">
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-52.5">down</stem>
        <lyric default-y="-76" number="1">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">лы</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">ти</text>
        </lyric>
        <lyric default-y="-112" number="3">
          <syllabic>single</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">свет</text>
        </lyric>
      </note>
      <note default-x="268">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="10">up</stem>
        <lyric default-y="-76" number="1">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">зву</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">тво</text>
        </lyric>
        <lyric default-y="-112" number="3">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">нет</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="2" width="258">
      <harmony default-y="14">
        <root>
          <root-step>G</root-step>
        </root>
        <kind halign="center" text="m">minor</kind>
      </harmony>
      <note default-x="13">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="10">up</stem>
        <lyric default-y="-76" number="1">
          <syllabic>middle</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">ча</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>middle</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">рень</text>
        </lyric>
        <lyric default-y="-112" number="3">
          <syllabic>middle</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">лен</text>
        </lyric>
      </note>
      <note default-x="76">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>16</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>half</type>
        <stem default-y="5">up</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-76" number="1">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">ла</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">е</text>
        </lyric>
        <lyric default-y="-112" number="3" relative-x="12">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">ный</text>
        </lyric>
      </note>
      <note default-x="178">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="5">up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="218">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="5">up</stem>
        <lyric default-y="-76" number="1">
          <syllabic>single</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">В</text>
          <elision> </elision>
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">си</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">При</text>
        </lyric>
        <lyric default-y="-112" number="3">
          <syllabic>single</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">Он</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="3" width="403">
      <print new-system="yes">
        <system-layout>
          <system-distance>138</system-distance>
        </system-layout>
      </print>
      <harmony default-y="14">
        <root>
          <root-step>B</root-step>
        </root>
        <kind halign="center" text="">major</kind>
      </harmony>
      <note default-x="75">
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-52.5">down</stem>
        <lyric default-y="-76" number="1">
          <syllabic>middle</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">янь</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">шел</text>
        </lyric>
        <lyric default-y="-113" number="3">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">по</text>
        </lyric>
      </note>
      <note default-x="122">
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-52.5">down</stem>
        <lyric default-y="-76" number="1">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">е</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">Соз</text>
        </lyric>
        <lyric default-y="-113" number="3">
          <syllabic>middle</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">ме</text>
        </lyric>
      </note>
      <note default-x="169">
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-52.5">down</stem>
        <lyric default-y="-76" number="1">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">сла</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>middle</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">да</text>
        </lyric>
        <lyric default-y="-113" number="3">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">нял</text>
        </lyric>
      </note>
      <note default-x="216">
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-52.5">down</stem>
        <lyric default-y="-76" number="1">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">вы</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">тель</text>
        </lyric>
        <lyric default-y="-113" number="3">
          <syllabic>single</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">на</text>
        </lyric>
      </note>
      <harmony default-y="14">
        <root>
          <root-step>C</root-step>
        </root>
        <kind halign="center" text="">major</kind>
      </harmony>
      <note default-x="263">
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>12</duration>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="-48">down</stem>
        <lyric default-y="-76" number="1">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">не</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">пос</text>
        </lyric>
        <lyric default-y="-113" number="3">
          <syllabic>single</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">мир</text>
        </lyric>
      </note>
      <note default-x="356">
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-52.5">down</stem>
        <lyric default-y="-76" number="1">
          <syllabic>middle</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">зе</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>middle</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">лу</text>
        </lyric>
        <lyric default-y="-113" number="3">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">скор</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="4" width="282">
      <harmony default-y="14">
        <root>
          <root-step>F</root-step>
        </root>
        <kind halign="center" text="">major</kind>
      </harmony>
      <note default-x="14">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>16</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>half</type>
        <stem default-y="10">up</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-76" number="1" relative-x="5">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">мной!</text>
        </lyric>
        <lyric default-y="-95" number="2" relative-x="4">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">жить</text>
        </lyric>
        <lyric default-y="-113" number="3">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">бей.</text>
        </lyric>
      </note>
      <note default-x="112">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="10">up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="155">
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="0">up</stem>
        <lyric default-y="-76" number="1">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">Ца</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>single</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">Он,</text>
        </lyric>
        <lyric default-y="-113" number="3">
          <syllabic>single</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">Чтоб</text>
        </lyric>
      </note>
      <note default-x="198">
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="0">up</stem>
        <lyric default-y="-76" number="1">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">ря</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>single</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">за</text>
        </lyric>
        <lyric default-y="-113" number="3">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">по</text>
        </lyric>
      </note>
      <note default-x="241">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="5">up</stem>
        <lyric default-y="-76" number="1">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">рож</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">лю</text>
        </lyric>
        <lyric default-y="-113" number="3">
          <syllabic>middle</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">лу</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="5" width="266">
      <note default-x="14">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>16</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>half</type>
        <stem default-y="10">up</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-76" number="1">
          <syllabic>middle</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">день</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">дей</text>
        </lyric>
        <lyric default-y="-113" number="3">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">чил</text>
        </lyric>
      </note>
      <note default-x="103">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="10">up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="144">
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-48">down</stem>
        <lyric default-y="-76" number="1">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">е</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">при</text>
        </lyric>
        <lyric default-y="-113" number="3">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">сво</text>
        </lyric>
      </note>
      <note default-x="187">
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-52.5">down</stem>
        <lyric default-y="-76" number="1">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">воз</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">няв</text>
        </lyric>
        <lyric default-y="-113" number="3">
          <syllabic>middle</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">бо</text>
        </lyric>
      </note>
      <note default-x="228">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="10">up</stem>
        <lyric default-y="-76" number="1">
          <syllabic>middle</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">ве</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">му</text>
        </lyric>
        <lyric default-y="-113" number="3">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">ду</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="6" width="274">
      <print new-system="yes">
        <system-layout>
          <system-distance>140</system-distance>
        </system-layout>
      </print>
      <harmony default-y="14">
        <root>
          <root-step>G</root-step>
        </root>
        <kind halign="center" text="m">minor</kind>
      </harmony>
      <note default-x="75">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="10">up</stem>
        <lyric default-y="-76" number="1" relative-x="3">
          <syllabic>middle</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">ща</text>
        </lyric>
        <lyric default-y="-95" number="2" relative-x="3">
          <syllabic>middle</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">чень</text>
        </lyric>
        <lyric default-y="-113" number="3" relative-x="3">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">плен</text>
        </lyric>
      </note>
      <note default-x="125">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>16</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>half</type>
        <stem default-y="5">up</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-76" number="1">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">ла</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">е,</text>
        </lyric>
        <lyric default-y="-113" number="3" relative-x="12">
          <syllabic>middle</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">ный,</text>
        </lyric>
      </note>
      <note default-x="196">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="5">up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="236">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="5">up</stem>
        <lyric default-y="-76" number="1">
          <syllabic>single</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">Под</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">При</text>
        </lyric>
        <lyric default-y="-113" number="3">
          <syllabic>middle</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">Гос</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="7" width="307">
      <harmony default-y="14">
        <root>
          <root-step>B</root-step>
        </root>
        <kind halign="center" text="">major</kind>
      </harmony>
      <note default-x="14">
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-52.5">down</stem>
        <lyric default-y="-76" number="1">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">виф</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">нес</text>
        </lyric>
        <lyric default-y="-113" number="3">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">подь</text>
        </lyric>
      </note>
      <note default-x="61">
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-52.5">down</stem>
        <lyric default-y="-76" number="1">
          <syllabic>middle</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">ли</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>single</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">им</text>
        </lyric>
        <lyric default-y="-113" number="3">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">ро</text>
        </lyric>
      </note>
      <note default-x="104">
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-52.5">down</stem>
        <lyric default-y="-76" number="1">
          <syllabic>middle</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">ем</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">пра</text>
        </lyric>
        <lyric default-y="-113" number="3">
          <syllabic>middle</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">дил</text>
        </lyric>
      </note>
      <note default-x="147">
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-52.5">down</stem>
        <lyric default-y="-76" number="1">
          <syllabic>middle</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">ско</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">во</text>
        </lyric>
        <lyric default-y="-113" number="3">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">ся</text>
        </lyric>
      </note>
      <harmony default-y="14">
        <root>
          <root-step>F</root-step>
        </root>
        <kind halign="center" text="">major</kind>
        <bass>
          <bass-step>C</bass-step>
        </bass>
      </harmony>
      <note default-x="196">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>12</duration>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="10">up</stem>
        <lyric default-y="-76" number="1">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">ю</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">веч</text>
        </lyric>
        <lyric default-y="-113" number="3">
          <syllabic>single</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">средь</text>
        </lyric>
      </note>
      <harmony default-y="14">
        <root>
          <root-step>C</root-step>
        </root>
        <kind halign="center" text="">major</kind>
        <offset>-4</offset>
      </harmony>
      <note default-x="267">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="5">up</stem>
        <lyric default-y="-76" number="1">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">звез</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">но</text>
        </lyric>
        <lyric default-y="-113" number="3">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">лю</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="8" width="138">
      <harmony default-y="14">
        <root>
          <root-step>F</root-step>
        </root>
        <kind halign="center" text="">major</kind>
      </harmony>
      <note default-x="13">
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>24</duration>
        <voice>1</voice>
        <type>half</type>
        <dot/>
        <stem default-y="0">up</stem>
        <lyric default-y="-76" number="1">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">дой.</text>
        </lyric>
        <lyric default-y="-95" number="2" relative-x="4">
          <syllabic>single</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">жить.</text>
        </lyric>
        <lyric default-y="-113" number="3">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">дей!</text>
        </lyric>
      </note>
      <note default-x="98">
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="0">up</stem>
        <lyric default-y="-76" number="1">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">Нас</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="9" width="233">
      <harmony default-y="14">
        <root>
          <root-step>B</root-step>
        </root>
        <kind halign="center" text="">major</kind>
      </harmony>
      <note default-x="13">
        <pitch>
          <step>D</step>
          <octave>5</octave>
        </pitch>
        <duration>12</duration>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="-43">down</stem>
        <lyric default-y="-76" number="1">
          <syllabic>middle</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">та</text>
        </lyric>
      </note>
      <note default-x="72">
        <pitch>
          <step>D</step>
          <octave>5</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-43">down</stem>
        <lyric default-y="-76" number="1">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">ла</text>
        </lyric>
      </note>
      <harmony default-y="14">
        <root>
          <root-step>D</root-step>
        </root>
        <kind halign="center" text="7">dominant</kind>
      </harmony>
      <note default-x="101">
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-48">down</stem>
        <lyric default-y="-76" number="1">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">э</text>
        </lyric>
      </note>
      <note default-x="131">
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-48">down</stem>
        <lyric default-y="-76" number="1">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">ра</text>
        </lyric>
      </note>
      <note default-x="167">
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-52.5">down</stem>
        <lyric default-y="-76" number="1">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">бла</text>
        </lyric>
      </note>
      <note default-x="202">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="10">up</stem>
        <lyric default-y="-76" number="1">
          <syllabic>middle</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">го</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="10" width="252">
      <print new-system="yes">
        <system-layout>
          <system-distance>125</system-distance>
        </system-layout>
      </print>
      <harmony default-y="14">
        <root>
          <root-step>G</root-step>
        </root>
        <kind halign="center" text="m">minor</kind>
      </harmony>
      <note default-x="75">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="10">up</stem>
        <lyric default-y="-76" number="1">
          <syllabic>middle</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">да</text>
        </lyric>
      </note>
      <note default-x="119">
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>16</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>half</type>
        <stem default-y="-53">down</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-76" number="1">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">ти,</text>
        </lyric>
      </note>
      <note default-x="189">
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-53">down</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="219">
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-53">down</stem>
        <lyric default-y="-76" number="1">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">Хва</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="11" width="245">
      <harmony default-y="14">
        <root>
          <root-step>C</root-step>
        </root>
        <kind halign="center" text="">major</kind>
      </harmony>
      <note default-x="14">
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>12</duration>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="-48">down</stem>
        <lyric default-y="-76" number="1">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">ла</text>
        </lyric>
      </note>
      <note default-x="80">
        <pitch>
          <step>D</step>
          <octave>5</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-43">down</stem>
        <lyric default-y="-76" number="1">
          <syllabic>single</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">и</text>
        </lyric>
      </note>
      <note default-x="113">
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-48">down</stem>
        <lyric default-y="-76" number="1">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">сла</text>
        </lyric>
      </note>
      <note default-x="147">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="5.5">up</stem>
        <lyric default-y="-76" number="1">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">ва</text>
        </lyric>
      </note>
      <note default-x="180">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="10">up</stem>
        <lyric default-y="-76" number="1">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">Бо</text>
        </lyric>
      </note>
      <note default-x="212">
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-53">down</stem>
        <lyric default-y="-76" number="1">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">гу</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="12" width="144">
      <harmony default-y="14">
        <root>
          <root-step>F</root-step>
        </root>
        <kind halign="center" text="">major</kind>
      </harmony>
      <note default-x="13">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>24</duration>
        <voice>1</voice>
        <type>half</type>
        <dot/>
        <stem default-y="10">up</stem>
        <lyric default-y="-76" number="1">
          <syllabic>single</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">сил!</text>
        </lyric>
      </note>
      <note default-x="102">
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="0.5">up</stem>
        <lyric default-y="-76" number="1">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">Спа</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="13" width="310">
      <harmony default-y="14">
        <root>
          <root-step>B</root-step>
        </root>
        <kind halign="center" text="">major</kind>
      </harmony>
      <note default-x="14">
        <pitch>
          <step>D</step>
          <octave>5</octave>
        </pitch>
        <duration>12</duration>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="-43">down</stem>
        <lyric default-y="-76" number="1">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">сти</text>
        </lyric>
      </note>
      <note default-x="89">
        <pitch>
          <step>D</step>
          <octave>5</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-43">down</stem>
        <lyric default-y="-76" number="1">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">лю</text>
        </lyric>
      </note>
      <harmony default-y="14">
        <root>
          <root-step>D</root-step>
        </root>
        <kind halign="center" text="7">dominant</kind>
      </harmony>
      <note default-x="133">
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-48">down</stem>
        <lyric default-y="-76" number="1">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">дей</text>
        </lyric>
      </note>
      <note default-x="178">
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-48">down</stem>
        <lyric default-y="-76" number="1">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">при</text>
        </lyric>
      </note>
      <note default-x="224">
        <pitch>
          <step>E</step>
          <alter>-1</alter>
          <octave>5</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <accidental>flat</accidental>
        <stem default-y="-38.5">down</stem>
        <lyric default-y="-76" number="1">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">шел</text>
        </lyric>
      </note>
      <note default-x="270">
        <pitch>
          <step>D</step>
          <octave>5</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-43">down</stem>
        <lyric default-y="-76" number="1">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">Соз</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="14" width="395">
      <print new-system="yes">
        <system-layout>
          <system-distance>115</system-distance>
        </system-layout>
      </print>
      <harmony default-y="14">
        <root>
          <root-step>G</root-step>
        </root>
        <kind halign="center" text="m">minor</kind>
      </harmony>
      <note default-x="75">
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="-48">down</stem>
        <lyric default-y="-76" number="1">
          <syllabic>middle</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">да</text>
        </lyric>
      </note>
      <note default-x="151">
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>12</duration>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="-52.5">down</stem>
        <lyric default-y="-76" number="1">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">тель,</text>
        </lyric>
      </note>
      <note default-x="253">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="5">up</stem>
        <lyric default-y="-76" number="1">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">Ро</text>
        </lyric>
      </note>
      <note default-x="300">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="5">up</stem>
        <lyric default-y="-76" number="1">
          <syllabic>middle</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">дил</text>
        </lyric>
      </note>
      <note default-x="347">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="10">up</stem>
        <lyric default-y="-76" number="1">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">ся</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="15" width="299">
      <harmony default-y="14">
        <root>
          <root-step>B</root-step>
        </root>
        <kind halign="center" text="6">major-sixth</kind>
      </harmony>
      <note default-x="14">
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="-52.5">down</stem>
        <lyric default-y="-76" number="1" relative-x="7">
          <syllabic>single</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">в</text>
          <elision> </elision>
          <syllabic>single</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">мир</text>
        </lyric>
      </note>
      <note default-x="86">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="5">up</stem>
        <lyric default-y="-76" number="1">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">Эм</text>
        </lyric>
      </note>
      <harmony default-y="14">
        <root>
          <root-step>C</root-step>
        </root>
        <kind halign="center" text="">major</kind>
      </harmony>
      <note default-x="158">
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>12</duration>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="-52.5">down</stem>
        <lyric default-y="-76" number="1">
          <syllabic>middle</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">ма</text>
        </lyric>
      </note>
      <note default-x="253">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="10">up</stem>
        <lyric default-y="-76" number="1">
          <syllabic>middle</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">ну</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="16" width="257">
      <harmony default-y="14">
        <root>
          <root-step>F</root-step>
        </root>
        <kind halign="center" text="">major</kind>
      </harmony>
      <note default-x="13">
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>16</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>half</type>
        <stem default-y="1">up</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-76" number="1">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">ил.</text>
        </lyric>
      </note>
      <note default-x="112">
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="1">up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <forward>
        <duration>4</duration>
        <voice>1</voice>
      </forward>
      <forward>
        <duration>8</duration>
        <voice>1</voice>
      </forward>
      <barline location="right">
        <bar-style>light-heavy</bar-style>
      </barline>
    </measure>
  </part>
  <!--=========================================================-->
</score-partwise>
